package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmgroups;
import com.qsoft.rs.sincoar.dto.TbpmgroupsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmgroupsMapper {

    TbpmgroupsMapper INSTANCE = Mappers.getMapper(TbpmgroupsMapper.class);

    Tbpmgroups getEntidad(TbpmgroupsDTO tbpmgroups);

    TbpmgroupsDTO getDto(Tbpmgroups tbpmgroups);

}